body {
	background-image: url("./images/bg.gif");
	background-color: #222b41;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;	
}

#wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
	padding: 0;
}

#wrapcentre {
	background-color: #ECECEC;
	padding: 15px 15px 15px 15px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	margin-bottom: 5px;
	padding: 5px 25px;
	background: #D9DFE4;
	border-bottom: 1px solid #4787A7;
}

#menubar {
	margin: 0 25px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


h1 {		
	font-size: 100%;
}

h2 {	
	font-size: 90%;
}

h3 {
	font-size: 85%;
}

h4 {
	font-size: 80%;
}

p {
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
}

.rtl p.breadcrumbs {
	float: right;
}

.datetime {
	padding: 0px 5px;
	color: #735415;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
	color: #4f5866;
}

p.topicauthor {
	margin: 1px 0;
	color: #4f5866;
}

p.topicdetails {
	margin: 1px 0;
	color: #4f5866;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	font-size:70%;
	color: #000000;
}

.postdetails {
	font-size:70%;
	color: #8e8e8e;
}

.postbody {
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	font-size:70%;
	margin: 0;
	color: black;
	font-weight: normal;
}

.pagination {
	font-size:70%;
	padding: 4px;
	color: black;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	color: #4f5866;
}

.genmed {
	margin: 1px 1px;
	color: #4f5866;
}

.gensmall {
	margin: 1px 1px;
	color: #4f5866;
}

.permission {
	padding: 1px 5px;	
	color: #040436;
	background: #edebe7;
}

.permission span {
	color: #8e1b00;
}

.copyright {
	color: #444;
	font-weight: normal;
}

.titles {
	font-family: Arial, sans-serif; 
	margin: 0 0 5px 0; 
	color: maroon;
}

.error {
	color: red;
}


th{
	font-size: 70%;
	text-align: center;
	background-color: #E7E2CD;
	color: #000000;
	padding: 0 5px 0 5px;
    height: 25px; 
	font-weight: bold; 
}

td {
}

td.profile {
	background-color: #edebe7;
	padding: 4px 0px;
}

.tablebg {
	background-color: #ffffff;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;	
	background: #20293e url("./images/mbg.gif") repeat-x;
}
.rtl .catdiv {
	background: white url("./images/cellpic2_rtl.jpg") repeat-y scroll top right;
}

.cat {
	background-color: #e7e2cd;	
	font-weight: bold;
	color: #000000;
	height: 27px;
	padding-top: 5px;
	padding-left: 25px;
	padding-bottom: 7px;
}
.cattop {
	background-image: url("./images/mbg.gif");
	background-color: #222b41;
	font-weight: bold;
	color: #ffffff;
	height: 27px;
	padding-top: 5px;	
	padding-left: 25px;
	padding-bottom: 7px;
}

.spacer {
	
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

a:link {
	color: #4f5866;
	text-decoration: underline;
}

a:active, a:visited {		
	color: #4f5866;	
}
 
a:hover {
	color: #4f5866;	
	text-decoration: none;
}

a.forumlink {
	color: #982000;
	font-weight: bold;
	text-decoration: underline;
}

a.forumlink:hover {
	color: #ff6600;
	font-weight: bold;
	text-decoration: none;
}

a.topictitle {
	text-decoration: underline;
	color: #000000;
}

a.topictitle:hover {
	color: #ff3300;
	text-decoration: none;
}

.cattop a, .cattop a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.cattop a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a.titles {
	color: #800000;
	text-decoration: none;
}
a.titles:hover {
	color: #000000;
	text-decoration: none;
}

form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #000000;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #fafafa;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
}

.btnlite {
	font-weight: normal;
	background-color: #fafafa;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-weight: bold;
}

.quotetitle .quotetitle {

}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;	
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


img {
	border: none;
	behavior: url(./pngHack.htc);
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}


.dopinfo { color: #555D6D; }

.trinfo { color: #000033; padding: 3px; }
.trinfo a, .trinfo a:visited { text-decoration: underline; color: #26488F; }
.trinfo a:hover { text-decoration: none; color: #FF3300; }

td.incat, th.incat, td.incatbg, th.incatbg { background-color: #E7E2CD; color: #000000; padding: 0 5px 0 5px; height: 25px; }
th.incat { font-weight: bold; }
td.incat, th.incat { text-align: center; }

/* тип1 */
td.own { background-color: #EDEBE7; border-right: 2px solid #BFAF8E; }
td.ownrateup { background-color: #EDEBE7; border-left: 1px solid green; }
td.ownratedn { background-color: #EDEBE7; border-left: 1px solid red; }
td.row1 { background-color: #EDEBE7; }
td.row2, td.topicrow2 { background-color: #F8F8F1; }
td.row3 { background-color: #FAFAFA; }
td.row4 { background-color: #F7F9F6; }
td.row5 { background-color: #E9EDF4; }
td.topicrow2 { padding: 5px; }

/* тип2 */
td.arow1 { background-color: #E8E5DF; }
td.arow2, td.atopicrow2 { background-color: #F5F5EB; }
td.arow3 { background-color: #F2F2F2; }
td.arow4 { background-color: #F0F5ED; }
td.atopicrow2 { padding: 5px; }

.advmsg { background-color: #F2F2F2;}

.sitemenu { font-weight: bold; color : #FFFFFF; background-color: #222B41; height: 20px; }
.sitemenu a, .sitemenu a:visited { text-decoration: none; color : #FFFFFF; }
.sitemenu a:hover { text-decoration: underline; color : #FFFFFF; }

.mline {
	background-image: url("./images/dbg.gif");
	height: 3px;
}

/* время последнего посещения; список участников просматривающих раздел */
.visittime { font-family: Arial, sans-serif; margin: 0 0 5px 0; color: #735415; }
.visittime a { text-decoration: underline; color: #506000; }
.visittime a:hover { text-decoration: none; color: #FF3300; }

/* пагинация */
.pagin { margin: 5px 0 0 0; color: #4F5866; }
.pagin a { text-decoration: underline; color: #4F5866; }
.pagin a:hover { text-decoration: none; color: #4F5866; }

/* index полоска под название раздела */
.cattopleft, .cattopsmall { background-image: url("./images/mbg.gif"); background-color: #222B41; font-weight: bold; color : #FFFFFF; height: 27px; padding-top: 5px; }
.cattopleft a, .cattopleft a:visited { text-decoration: underline; color : #FFFFFF; }
.cattopleft a:hover { text-decoration: none; color : #FFFFFF; }
.cattopsmall { padding-top: 7px; text-align: center; }

/* название топика в шапке, small - для строчки "топик закрыт" */
.headtopic { font-family: Arial, sans-serif; margin: 0 0 5px 0; color: maroon; }
.headtopic a { font-weight: bold; text-decoration: none; color: maroon; }
.headtopic a:hover { text-decoration: underline; color: black; }
.headtopic small { font-weight: bold; color: #E80101; }

/* полоска навигации по разделам форума */
.subforum { text-align:left; background-image: url("./images/q.gif"); background-position: 10px center; background-repeat: no-repeat; background-color: #222B41; font-weight: bold; color : #FFFFFF; padding-left: 10px; }
.subforum a, .subforum a:visited { text-decoration: underline; color : #FFFFFF; }
.subforum a:hover { text-decoration: none; color : #FFFFFF; }

.forummenu { font-weight: bold; color : #000000; background-color: #C8C1B3; height: 20px; }
.forummenu a, .forummenu a:visited { text-decoration: none; color : #000000; }
.forummenu a:hover { text-decoration: underline; color : #000000; } 

/* раздел на индексе - название */
.catlink { height: 25px; color : #000033; padding: 2px 5px 0px 10px; background-image: url("./images/razd_bg.gif");}
.catlink a, .catlink a:visited { text-decoration: underline; font-weight: bold; color : #982000; }
.catlink a:hover { text-decoration: none; font-weight: bold; color : #FF6600; }

/* раздел на индексе - описание */
.catdesc { padding: 0 5px 0px 10px; color : #333333; }
.catdesc a { text-decoration: underline; color : #26488F; }
.catdesc a:hover { text-decoration: none; color : #FF3300; }

/* раздел на индексе - модераторы */
.moders { color: #000033; }
.moders a, .moders a:visited { text-decoration: underline; color: #26488F; }
.moders a:hover { text-decoration: none; color: #FF3300; }

/* раздел на индексе - последний пост */
.catlp, .catpt { text-align: left; color: #555D6D; padding: 3px; }
.catlp a { text-decoration: underline; color: #26488F; }
.catlp a:hover { text-decoration: none; color: #FF3300; }
.catpt { text-align: center; }

/* ячейка в полоске форума -- newtopic */
.newtopic { text-align:center; background-image: url("./images/bg_btn.gif"); font-weight: bold; color : #FFFFFF;}
.newtopic a,.newtopic a:visited { text-decoration: none; color : #D2FF00; }
.newtopic a:hover { text-decoration: underline; color : #D2FF00; }

/* ячейка в полоске форума -- subinfo */
.subinfo, .subprint, .subwatch { font-size: 10px; background-image: url("./images/icons_info.gif"); background-position: 10px center; background-repeat: no-repeat; background-color: #222B41; font-weight: bold; color : #FFFFFF; padding: 0 10px 0 30px; }
.subprint { background-image: url("./images/icons_print.gif"); }
.subinfo a, .subprint a, .subwatch a { text-decoration: none; color : #C8C1B3; }
.subinfo a:hover, .subprint a:hover, .subwatch a:hover { text-decoration: underline; color : #C8C1B3; }

/* раздел - топик */
.topiclink { color : #4F5866; }
.topiclink a { text-decoration: underline; color : #000; }
.topiclink a:hover { text-decoration: none; color : #FF3300; }

/* бля... и сказать даже нечего */
.incat { color : #4F5866; }
.incat a { text-decoration: underline; color : #000; }
.incat a:hover { text-decoration: none; color : #FF3300; }

/********************************************
просмотр топика
********************************************/

/* тело сообщения */
.postline { border-top: 1px solid #FFFFFF; }

.tdpost { padding: 5px; }
.postbody { line-height: 150%; }
.quote { border-left: 1px solid #999933; padding-left:15px; font-size : 90%; color: #666600; font-family: 'Arial', sans-serif;/*background-color : #FAFAFA; */ cursor:pointer;}
.code { padding: 5px; font-family: Courier, 'Courier New', sans-serif; color: #006600; border: 1px solid #8E8E8E; background-color : #FAFAFA; }
.postbody a, .offtopic a { color: #00548E; text-decoration: underline; }
.postbody a:hover, .offtopic a:hover { color: #00548E; text-decoration: none; }

.offtopic { color: gray; }

.poster { color: #000033; padding: 5px; }
.poster a { color: #000033; text-decoration: underline; }
.poster a:hover { color: #000033; text-decoration: none; }
.poster small { color: #8E8E8E; }

/* служебные линки в постах: профиль, редактировать... етц */
.postmenu { color: #8E8E8E; padding: 5px; }
.postmenu a { color: #8E8E8E; text-decoration: underline; }
.postmenu a:hover { color: #8E8E8E; text-decoration: none; }

/* подпись участника в постах */
.signature { color: #8E8E8E; }
.signature a { color: #00548E; text-decoration: underline; }
.signature a:hover { color: #00548E; text-decoration: none; }

/* ники участников, дата сообщения, количество ответов и просмотров на страницах субфорума; описание прав доступа;  */
.ucan { color: #000033; padding: 5px; }
.ucan a { text-decoration: underline; color: #506000; }
.ucan a:hover { text-decoration: none; color: #FF3300; }

/********************************************/

/* подвал */
.foot { color : #FFFFFF;}
.foot a, .foot a:visited { font-weight: bold; text-decoration: underline; color : #FFFFFF; }
.foot a:hover { font-weight: bold; text-decoration: none; color : #FFFFFF; }
.footcopy a, .footcopy a:visited { color : #D2FF00; }
.footcopy a:hover { color : #D2FF00; }

/********************************************
секция описания размера шрифтов
********************************************/

.headtopic, h1 {
}
.topiclink b, h2 {
}

/* gen */
p, .gen, .cattopleft, .topiclink, .postbody, .code, .trinfo, .dopinfo {
	font-size : 75%;
}
/* genhi */
.genhi, th.incat, .catlink, .catlp, .catpt, .poster {
	font-size: 70%;
}
/* genmed */
.genmed, .offtopic, .sitemenu, .forummenu, .pagin, .subforum, .catdesc, .moders, .newtopic, .subinfo, .subprint, .headtopic small, .postmenu, .signature, .ucan, .foot {
	font-size : 65%;
}
/* gensmall */
.gensmall, .visittime, .cattopsmall {
	font-size : 60%;
}

/* Form elements */
input, textarea, select { color : #000000; font: normal 12px Verdana, Arial, Helvetica, sans-serif; }

select { font-size: 11px; }

/* The text input fields background colour */
input.post, textarea.post, select { background-color : #f7f7f7; }

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button { background-color : #EFEFEF; color : #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* The main submit button option */
input.mainoption { background-color : #FAFAFA; font-weight : bold; border: 1px solid #000000; }

/* None-bold submit button */
input.liteoption, input.qube { background-color : #FAFAFA; font-weight : normal; border: 1px solid #000000; }

/* None-bold submit button for CLOSE*/
input.closeoption { color: #E80000; background-color : #FAFAFA; font-weight : bold; border: 1px solid #E80000; }

input.qube {
	font-size: 10px;
}

select.pagisel { font-size: 9px; }
input.pagibox { font-size: 9px; }

.helpline { background-color: #DEE3E7; border-style: none; }

/* designbooks banner */
.tucan { font-family: sans-serif; color: #D2FF00; font-size: 9px; background-color:#4F5866; padding:2px 0; width:100% }
.tucan a { text-decoration: none; color: #ffffff; }
.tucan a:hover { text-decoration: underline; color: #ffffff; }

.shit {padding:5px; height:110px; text-align:center;background-color:white; }
.ban33 { background-color:#000000; margin-bottom:3px; width:100%; border:1px solid #666666; padding: 4px 0; text-align:center; }
.ban33white { background-color:#fff; margin-bottom:3px; width:100%; border:1px solid #4F5866; padding: 4px 0; text-align:center; }

.tucanx { font-family: sans-serif; color: #666600; font-size: 10px; background-color:#f2f2f2; padding:2px 0; width:100% }
.tucanx a { text-decoration: none; color: #000; }
.tucanx a:hover { text-decoration: underline; color: #000; }

/*спонсорский блочок в мясо описания форума*/
.spns {text-align:center; font-family: sans-serif; color: #D2FF00; font-size: 9px; background-color:#4F5866; padding:3px; width:200px; float:right; margin-top:5px; margin-bottom:3px;}
.spns a { text-decoration: none; color: #ffffff; }
.spns a:hover { text-decoration: underline; color: #ffffff; }
.spns img {padding-bottom:7px;}

/*рандом-радио*/
.achtung {border:1px solid #660000; color:#003333; font-size: 12px;  font-weight: bold; background-color:#fafafa; padding:10px;}
.yandex {color:#003333; font-size: 70%;  font-weight: bold; margin-top:5px; background-color:#fff;} 
div.beg {align:center; width:99%; padding:2px;}
div.beg div {margin:5px;}

a.adv2 {color:#c5c4a5; font-size:9px; font-weight:normal;}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;} 

.forum-menu
{
    float:left;
    overflow:hidden;
    padding:5px 0px 0 16px;
    height:30px;
    margin-bottom:11px;
    font-size:1.4em
}
.forum-menu .rating {margin:2px 8px 0 7px}
.forum-menu .plus, .forum-menu .minus {margin-top:4px}
.forum-menu li
{
    float:left;
    margin-right:26px;
    list-style:none;
    line-height:1.4em
}

.rating {float:left}
.rating span
{
    background:url(images/imgs1.png) -37px 0 no-repeat;
    position:absolute;
    top:0;
    left:0;
    width:3px;
    height:16px;
    margin-left:-3px
}

.rating
{
    background-color:#869a0e;
    height:16px;
    margin:0 8px 0 10px;
}


.r-red {background-color:#cb0000}
.r-grey {background-color:#707070}

.rating
{
    min-width:13px;
    color:#fff;
    text-align:center;
    font:11px/16px Arial, Helvetica, sans-serif;
    font-weight:bold;
    position: relative;
}

.rating span
{
    background-image:url(images/rating.png);
    background-repeat:no-repeat
}
.rating span.rc
{
    right:-3px;
    left:auto;
    margin-left:0
}

.rating span.lc {background-position:0 0}
.rating span.rc {background-position:-3px 0}
.r-red span.lc {background-position:-6px 0}
.r-red span.rc {background-position:-9px 0}
.r-grey span.lc {background-position:-12px 0}
.r-grey span.rc {background-position:-15px 0}

.plus, .minus {background:url(images/imgs.png) -35px 0 no-repeat}
.plus, .minus
{
    width:12px;
    padding-top:12px;
    float:left;
    margin:2px 0 0 5px;
}
.minus {background:url(images/imgs.png) -23px 0 no-repeat}
.l-grey .plus {background-position:-59px 0}
.l-grey .minus {background-position:-47px 0}

.positive, .negative
{
    font:10px/16px Arial, Helvetica, sans-serif;
    color:#809600;
    padding:0 3px 0 4px;
    position:relative;
    line-height: 20px;
}
.negative
{
    color:#cb0000;
    border-left:#d0d0d0 solid 1px
}

.plus, .minus {
height: 0;
overflow: hidden;
}

.voted, .vote
{
    font:10px/16px Arial, Helvetica, sans-serif;
    margin-top:0 !important
}

.vote {
color: #6c7c0b;
}

.vote {
color: #0e638a;
text-decoration: underline;
cursor: pointer;
}

.t-red {
color: #cb0000 !important;
}

.t-grey {
color: #858585 !important;
}

.t-green, .vote {color:#6c7c0b !important}